Jump to content
The Dark Mod Forums

Beta Testing 2.08


stgatilov
 Share

Recommended Posts

I have two folder : v2.07 and v2.08beta (#8735)

Is it ok to continue playing with v2.08 beta, or should I update 2.07 to have a "clean" V2.08 ?

Edited by Apiai
add #8735
Link to comment
Share on other sites

7 hours ago, Apiai said:

I have two folder : v2.07 and v2.08beta (#8735)

Is it ok to continue playing with v2.08 beta, or should I update 2.07 to have a "clean" V2.08 ?

The final 2.08 release is exactly equal to the latest beta version beta208-08.
But according to revision, you have beta208-06.

I would say you should update to official 2.08 release.
I suggest copying 2.07 installation to new directory, and running tdm_update in it. Later you can delete 2.08 beta.
The end result would be the same, regardless of which version you choose for update. But updating from 2.07 would require less download, I think.

Link to comment
Share on other sites

Thanks for your answer. I've updated from v2.07 to official 2.08 release.

The frob helper don't work. Here's the values used in darkmod.cfg :

seta tdm_frobhelper_ignore_size "40.0"
seta tdm_frobhelper_fadeout_duration "500"
seta tdm_frobhelper_fadein_duration "1500"
seta tdm_frobhelper_fadein_delay "500"
seta tdm_frobhelper_alpha "1.0"
seta tdm_frobhelper_alwaysVisible "0"
seta tdm_frobhelper_active "1"
seta tdm_frob_fadetime "100"
seta tdm_frob_width "10.0"
seta tdm_frob_distance_default "63"

I remember it was working well with beta 208-04 or 05 and it wasn't working anymore with beta 208-06.

I don't know if it's related to others values I could have changed, here's my full darkmod.cfg :

darkmod.cfg

  • Like 1
Link to comment
Share on other sites

Official V2.08 : I've got this green spot (left) before the normal green flash (right)

(Green flash was working fine for me in v2.08beta-06)
(Red flash is working fine)

green-flash.jpg

Link to comment
Share on other sites

  • 9 months later...
Hello everybody. 
Since the update from 2.08 to 2.09 I have had problems with the 
graphics, see photos. It flickers green, white, red ... sometimes 
around trees but sometimes no matter where.
Who can help? (Hardware I7, Nvidea GTX 980 M, 16 GB Ram.)

 
image.png.77eabb3d60194f0e3b3b4cacb2433961.png
 
 
 
 
 
Edited by Pascal8888
Link to comment
Share on other sites

16 minutes ago, Pascal8888 said:

Hello everybody. 
Since the update from 2.08 to 2.09 I have had problems with the 
graphics, see photos. It flickers green, white, red ... sometimes 
around trees but sometimes no matter where.
Who can help? (Hardware I7, Nvidea GTX 980 M, 16 GB Ram.)

 
image.png.77eabb3d60194f0e3b3b4cacb2433961.png
 
 
 
 
 

 

Try:

 

1) Setting Color to 32-bit

2) set r_useBindlessTextures 0 ( in the console or Darkmod.cfg )

Also, try the latest hotfix

using the tdm_installer

 

 

 

 

  • Thanks 1

Please visit TDM's IndieDB site and help promote the mod:

 

http://www.indiedb.com/mods/the-dark-mod

 

(Yeah, shameless promotion... but traffic is traffic folks...)

Link to comment
Share on other sites

1 hour ago, Pascal8888 said:

It is an mobile card which is no longer supported. I think.

I see a driver for that card on this nvidia driver page:

https://www.nvidia.com/en-gb/drivers/results/174665/   (scroll down to GeForce 900M Series (Notebooks) )

Date of release seems april 29 2021, not so long ago I would say.

  • Thanks 1
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share


×
×
  • Create New...